:root {
    --white: #FFF;
    --border-radius: 10px;
}

#head {
    z-index: 1000;
    display: block;
    background: var(--white);
    margin-top: 1%;
    padding: 0;
    height: 90px;
    border-radius: var(--border-radius);

    position: absolute;
    top:5%;
    left: 50%;
    transform: translateX(-50%);
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 15px;
}

.site-logo {
    width: 70px;
    height: 70px;
}

.lang-globe {
    width: 25px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        justify-content: center;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        gap: 30px;
    }
}